Bug 1122056 - Provide centos7-install.ks file
Summary: Provide centos7-install.ks file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 12:58 UTC by Lukas Zapletal
Modified: 2016-02-10 19:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:27:19 UTC
oVirt Team: Node


Attachments (Terms of Use)

Description Lukas Zapletal 2014-07-22 12:58:42 UTC
Hello,

we would like to give CentOS 7 a try, but my builds are failing:

ksflatten -c ovirt-node-image.ks -o ovirt-node-iso.ks
Failed to parse kickstart file 'ovirt-node-image.ks' : The following problem occurred on line 0 of the kickstart file:

Unable to open input kickstart file: curl#37 - "Couldn't open file /root/node-ws/dev-utils/ovirt-node-iso/centos7-install.ks"

../ovirt-node/recipe/node-creator ovirt-node-iso.ks

It looks like the support was not pushed to master yet.

Thanks!

Comment 1 Fabian Deutsch 2014-08-06 18:17:19 UTC
Merged into master

Comment 2 Sandro Bonazzola 2014-10-17 12:27:19 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.